CREATE TABLE [C6StagingPeriodico].[position_bk] (
	[OID$] varchar(35) NULL,
	[VERSION$] numeric(19,0) NULL,
	[F_PCONSULENZ_56F23] varchar(35) NULL,
	[POSITIONID] varchar(512) NULL,
	[CONSULENZAID] varchar(64) NULL,
	[TYPE$_CATALO_35E2A] varchar(256) NULL,
	[POSITIONNAME] varchar(512) NULL,
	[CONTROVALORE] numeric(19,7) NULL,
	[C_OUTCTV_B4FB8] numeric(19,7) NULL,
	[C_NEEDAREASE_3D485] varchar(512) NULL,
	[C_NEEDAREASE_30873] varchar(512) NULL,
	[CATALOGUEITEMID] varchar(128) NULL,
	[F_OID$_POSIT_00526] varchar(35) NULL,
	[F_PPROJECT_P_B5629] varchar(35) NULL,
	[CTVINIZIALE] numeric(19,7) NULL
)
GO